html {
    height: 100%;
}

body {
    display: table;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle;
    height: 100%;
    margin: 0;
    width: 100%;
}

#main-logo {
    height: 217px;
}

p {
    font-size: 15px;
}

.vertical-align-div {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.panel {
    margin-right: auto;
    margin-left: auto;
    width: max-content;
    text-align: center;
    margin-bottom: 10%;
}

.button {
    background-color: white;
    border-color: #00aaa4;
    width: 300px;
    font-size: 18px;
    font-weight: 700;
}

.button:hover {
    background-color: #00aaa4;
}